#!/bin/bash
# @Contact :   liuyuqi.gov@msn.cn
# @Time    :   2025/04/21 18:46:01
# @License :   (C)Copyright 2022 liuyuqi.
# @Desc    :   docker run 
###############################################################################

# install docker and other
yum update -y && yum upgrade -y
yum install -y yum-utils device-mapper-persistent-data lvm2

yum-config-manager --add-repo https://download.docker.com/linux/centos/docker-ce.repo

yum install -y docker-ce docker-ce-cli containerd.io
sudo systemctl start docker
sudo systemctl enable docker

sudo docker --version
sudo docker run hello-world

echo "docker install success"


# pull images
docker pull trane/energy-strategy-optimization-platform
docker pull 
docker pull
docker pull
docker tag 

# run docker compose


